
/*** CAMOUFLAGE THEME ***/

.camouflage .themeDecription h1 {
	font-family: 'Averia Sans Libre', cursive;
	font-size:				27px;
	color: 					#000;
}

.camouflage .themeListBox {
	background-image:		url("/images/profile-theme-lists/camouflage/bg.jpg");
	background-color:		#46684a;
	background-repeat:		repeat;
	background-size: 		100% auto;
	border:					3px solid #46684a;
}

.camouflage .themeContent .themeIcon {
	width: 					25px;
}

.camouflage .themeContent .themeDecription {
	padding-top:			10px;
	color:					#fff;
	font-size:				18px;
}

.camouflage .themeListBox .themeContent {
	color:					#6c9871;
	font-weight:			normal;
	line-height:			35px;
}

.camouflage .listWrapper .listCol div {
	background: 			rgba(154,202,159,.7);
	color:					#000;
	font-weight:			normal;
	-moz-border-radius: 	5px;
	-webkit-border-radius: 	5px;
	border-radius: 			5px;
	border:					4px solid #46684a;
	
}

.camouflage.numberBullet .listWrapper .listCol div span {
	background-repeat:		no-repeat;	
	color:					#fff;	
	font-weight:			bold;
	width:					28px;
	line-height:			40px;
	-moz-border-radius: 	5px;
	-webkit-border-radius: 	5px;
	border-radius: 			5px;
	background: 			#fff;
	color: 					#000;
}

.camouflage.bullet .listWrapper .listCol div span {
	background-repeat:	no-repeat;	
	color:				#fff;			
}

